--- #YAML:1.0
GALTITLE: Photo Gallery Page
OBJINFO:
  1998A1:
    file: 1998A1.jpg
    inline: 1998A1_.jpg
    mtime: 1049251262
    name: 1998A1
    show: 1
    small: 1998A1_s.jpg
    sort: 10000
    type: file
  577-303-3220:
    file: 577-303-3220.jpg
    inline: 577-303-3220_.jpg
    mtime: 1050963742
    name: 577-303-3220
    show: 1
    small: 577-303-3220_s.jpg
    sort: 10000
    type: file
  AnswerWJHook:
    file: AnswerWJHook.jpg
    mtime: 1047933747
    name: AnswerWJHook
    show: 1
    sort: 10000
    type: file
  FN49left:
    file: FN49left.jpg
    inline: FN49left_.jpg
    mtime: 1045514410
    name: FN49left
    show: 1
    small: FN49left_s.jpg
    sort: 10000
    type: file
  FN49topreceiver:
    file: FN49topreceiver.jpg
    inline: FN49topreceiver_.jpg
    mtime: 1045502739
    name: FN49topreceiver
    show: 1
    small: FN49topreceiver_s.jpg
    sort: 10000
    type: file
  M98mauser:
    file: M98mauser.jpg
    mtime: 1044676767
    name: M98mauser
    show: 1
    sort: 10000
    type: file
  ambush_eating:
    file: ambush_eating.jpg
    mtime: 1047688698
    name: ambush_eating
    show: 1
    sort: 10000
    type: file
  ambush_eyes:
    file: ambush_eyes.jpg
    mtime: 1047688701
    name: ambush_eyes
    show: 1
    sort: 10000
    type: file
  amused-marko:
    file: amused-marko.jpg
    inline: amused-marko_.jpg
    mtime: 1052405810
    name: amused-marko
    show: 1
    small: amused-marko_s.jpg
    sort: 10000
    type: file
  ar15-reddot:
    file: ar15-reddot.jpg
    inline: ar15-reddot_.jpg
    mtime: 1052617751
    name: ar15-reddot
    show: 1
    small: ar15-reddot_s.jpg
    sort: 10000
    type: file
  atf-kit:
    file: atf-kit.jpg
    mtime: 1052406922
    name: atf-kit
    show: 1
    sort: 10000
    type: file
  bancameras:
    file: bancameras.jpg
    inline: bancameras_.jpg
    mtime: 1044031775
    name: bancameras
    show: 1
    small: bancameras_s.jpg
    sort: 10000
    type: file
  bellpeppers:
    file: bellpeppers.jpg
    inline: bellpeppers_.jpg
    mtime: 1047702475
    name: bellpeppers
    show: 1
    small: bellpeppers_s.jpg
    sort: 10000
    type: file
  betty-cat:
    file: betty-cat.jpg
    inline: betty-cat_.jpg
    mtime: 1050192555
    name: betty-cat
    show: 1
    small: betty-cat_s.jpg
    sort: 10000
    type: file
  betty-gesture:
    file: betty-gesture.jpg
    inline: betty-gesture_.jpg
    mtime: 1047615945
    name: betty-gesture
    show: 1
    small: betty-gesture_s.jpg
    sort: 10000
    type: file
  betty-poster:
    file: betty-poster.jpg
    inline: betty-poster_.jpg
    mtime: 1047615958
    name: betty-poster
    show: 1
    small: betty-poster_s.jpg
    sort: 10000
    type: file
  bigeater:
    file: bigeater.jpg
    inline: bigeater_.jpg
    mtime: 1047702489
    name: bigeater
    show: 1
    small: bigeater_s.jpg
    sort: 10000
    type: file
  blueribbon:
    file: blueribbon.jpg
    inline: blueribbon_.jpg
    mtime: 1042841692
    name: blueribbon
    show: 1
    small: blueribbon_s.jpg
    sort: 10000
    type: file
  boris-steve:
    file: boris-steve.jpg
    inline: boris-steve_.jpg
    mtime: 1049251294
    name: boris-steve
    show: 1
    small: boris-steve_s.jpg
    sort: 10000
    type: file
  carpool:
    file: carpool.jpg
    inline: carpool_.jpg
    mtime: 1046104342
    name: carpool
    show: 1
    small: carpool_s.jpg
    sort: 10000
    type: file
  chamelion:
    file: chamelion.jpg
    inline: chamelion_.jpg
    mtime: 1047615973
    name: chamelion
    show: 1
    small: chamelion_s.jpg
    sort: 10000
    type: file
  charles-fotog:
    file: charles-fotog.jpg
    inline: charles-fotog_.jpg
    mtime: 1047615986
    name: charles-fotog
    show: 1
    small: charles-fotog_s.jpg
    sort: 10000
    type: file
  coldhands:
    file: coldhands.jpg
    inline: coldhands_.jpg
    mtime: 1042841711
    name: coldhands
    show: 1
    small: coldhands_s.jpg
    sort: 10000
    type: file
  colt25right:
    file: colt25right.jpg
    inline: colt25right_.jpg
    mtime: 1049681131
    name: colt25right
    show: 1
    small: colt25right_s.jpg
    sort: 10000
    type: file
  custom45:
    file: custom45.jpg
    inline: custom45_.jpg
    mtime: 1049251321
    name: custom45
    show: 1
    small: custom45_s.jpg
    sort: 10000
    type: file
  cz75d:
    file: cz75d.jpg
    inline: cz75d_.jpg
    mtime: 1052618274
    name: cz75d
    show: 1
    small: cz75d_s.jpg
    sort: 10000
    type: file
  don-perry:
    file: don-perry.jpg
    inline: don-perry_.jpg
    mtime: 1049681147
    name: don-perry
    show: 1
    small: don-perry_s.jpg
    sort: 10000
    type: file
  eastafrican:
    file: eastafrican.jpg
    inline: eastafrican_.jpg
    mtime: 1046301576
    name: eastafrican
    show: 1
    small: eastafrican_s.jpg
    sort: 10000
    type: file
  eastafrican2:
    file: eastafrican2.jpg
    inline: eastafrican2_.jpg
    mtime: 1046301585
    name: eastafrican2
    show: 1
    small: eastafrican2_s.jpg
    sort: 10000
    type: file
  efforts:
    file: efforts.jpg
    inline: efforts_.jpg
    mtime: 1045846899
    name: efforts
    show: 1
    small: efforts_s.jpg
    sort: 10000
    type: file
  enstad:
    file: enstad.jpg
    inline: enstad_.jpg
    mtime: 1049251352
    name: enstad
    show: 1
    small: enstad_s.jpg
    sort: 10000
    type: file
  enstad2:
    file: enstad2.jpg
    inline: enstad2_.jpg
    mtime: 1049251361
    name: enstad2
    show: 1
    small: enstad2_s.jpg
    sort: 10000
    type: file
  finger:
    file: finger.jpg
    inline: finger_.jpg
    mtime: 1047616185
    name: finger
    show: 1
    small: finger_s.jpg
    sort: 10000
    type: file
  gcode-fullview:
    file: gcode-fullview.jpg
    mtime: 1045777133
    name: gcode-fullview
    show: 1
    sort: 10000
    type: file
  gcode-tam:
    file: gcode-tam.jpg
    mtime: 1052404374
    name: gcode-tam
    show: 1
    sort: 10000
    type: file
  gimme:
    file: gimme.jpg
    inline: gimme_.jpg
    mtime: 1045777138
    name: gimme
    show: 1
    small: gimme_s.jpg
    sort: 10000
    type: file
  greycat1:
    file: greycat1.jpg
    inline: greycat1_.jpg
    mtime: 1050267817
    name: greycat1
    show: 1
    small: greycat1_s.jpg
    sort: 10000
    type: file
  jesse-gramps:
    file: jesse-gramps.jpg
    inline: jesse-gramps_.jpg
    mtime: 1049681163
    name: jesse-gramps
    show: 1
    small: jesse-gramps_s.jpg
    sort: 10000
    type: file
  jessie-point:
    file: jessie-point.jpg
    inline: jessie-point_.jpg
    mtime: 1042998097
    name: jessie-point
    show: 1
    small: jessie-point_s.jpg
    sort: 10000
    type: file
  keepup:
    file: keepup.jpg
    inline: keepup_.jpg
    mtime: 1045369932
    name: keepup
    show: 1
    small: keepup_s.jpg
    sort: 10000
    type: file
  learntools:
    file: learntools.jpg
    inline: learntools_.jpg
    mtime: 1051637525
    name: learntools
    show: 1
    small: learntools_s.jpg
    sort: 10000
    type: file
  mannerheim20:
    file: mannerheim20.jpg
    inline: mannerheim20_.jpg
    mtime: 1048610986
    name: mannerheim20
    show: 1
    small: mannerheim20_s.jpg
    sort: 10000
    type: file
  mannerheim21:
    file: mannerheim21.jpg
    inline: mannerheim21_.jpg
    mtime: 1048611002
    name: mannerheim21
    show: 1
    small: mannerheim21_s.jpg
    sort: 10000
    type: file
  mannerheim22:
    file: mannerheim22.jpg
    inline: mannerheim22_.jpg
    mtime: 1048611025
    name: mannerheim22
    show: 1
    small: mannerheim22_s.jpg
    sort: 10000
    type: file
  mannerheim23:
    file: mannerheim23.jpg
    inline: mannerheim23_.jpg
    mtime: 1048611042
    name: mannerheim23
    show: 1
    small: mannerheim23_s.jpg
    sort: 10000
    type: file
  martini-loading:
    file: martini-loading.jpg
    inline: martini-loading_.jpg
    mtime: 1050963568
    name: martini-loading
    show: 1
    small: martini-loading_s.jpg
    sort: 10000
    type: file
  martini-muzzle:
    file: martini-muzzle.jpg
    inline: martini-muzzle_.jpg
    mtime: 1050963332
    name: martini-muzzle
    show: 1
    small: martini-muzzle_s.jpg
    sort: 10000
    type: file
  martini-tam:
    file: martini-tam.jpg
    inline: martini-tam_.jpg
    mtime: 1050963228
    name: martini-tam
    show: 1
    small: martini-tam_s.jpg
    sort: 10000
    type: file
  martini-thumbrest:
    file: martini-thumbrest.jpg
    inline: martini-thumbrest_.jpg
    mtime: 1050963483
    name: martini-thumbrest
    show: 1
    small: martini-thumbrest_s.jpg
    sort: 10000
    type: file
  martinirifle:
    file: martinirifle.jpg
    inline: martinirifle_.jpg
    mtime: 1050962302
    name: martinirifle
    show: 1
    small: martinirifle_s.jpg
    sort: 10000
    type: file
  martinirifle2:
    file: martinirifle2.jpg
    inline: martinirifle2_.jpg
    mtime: 1050962575
    name: martinirifle2
    show: 1
    small: martinirifle2_s.jpg
    sort: 10000
    type: file
  mercury2:
    file: mercury2.jpg
    inline: mercury2_.jpg
    mtime: 1047702501
    name: mercury2
    show: 1
    small: mercury2_s.jpg
    sort: 10000
    type: file
  mysteryholster:
    file: mysteryholster.jpg
    mtime: 1045777146
    name: mysteryholster
    show: 1
    sort: 10000
    type: file
  nagant-32acp:
    file: nagant-32acp.jpg
    inline: nagant-32acp_.jpg
    mtime: 1042998221
    name: nagant-32acp
    show: 1
    small: nagant-32acp_s.jpg
    sort: 10000
    type: file
  nagant-32acp-2:
    file: nagant-32acp-2.jpg
    inline: nagant-32acp-2_.jpg
    mtime: 1042998133
    name: nagant-32acp-2
    show: 1
    small: nagant-32acp-2_s.jpg
    sort: 10000
    type: file
  newpinecone:
    file: newpinecone.jpg
    inline: newpinecone_.jpg
    mtime: 1047616206
    name: newpinecone
    show: 1
    small: newpinecone_s.jpg
    sort: 10000
    type: file
  nik-chinrest:
    file: nik-chinrest.jpg
    inline: nik-chinrest_.jpg
    mtime: 1047265270
    name: nik-chinrest
    show: 1
    small: nik-chinrest_s.jpg
    sort: 10000
    type: file
  nik2:
    file: nik2.jpg
    inline: nik2_.jpg
    mtime: 1047616219
    name: nik2
    show: 1
    small: nik2_s.jpg
    sort: 10000
    type: file
  nik3:
    file: nik3.jpg
    inline: nik3_.jpg
    mtime: 1047616248
    name: nik3
    show: 1
    small: nik3_s.jpg
    sort: 10000
    type: file
  oleg-betty-n1:
    file: oleg-betty-n1.jpg
    inline: oleg-betty-n1_.jpg
    mtime: 1047616316
    name: oleg-betty-n1
    show: 1
    small: oleg-betty-n1_s.jpg
    sort: 10000
    type: file
  oleg-betty-n2:
    file: oleg-betty-n2.jpg
    inline: oleg-betty-n2_.jpg
    mtime: 1047616334
    name: oleg-betty-n2
    show: 1
    small: oleg-betty-n2_s.jpg
    sort: 10000
    type: file
  oleg-betty-n3:
    file: oleg-betty-n3.jpg
    inline: oleg-betty-n3_.jpg
    mtime: 1047616347
    name: oleg-betty-n3
    show: 1
    small: oleg-betty-n3_s.jpg
    sort: 10000
    type: file
  orourke1:
    file: orourke1.jpg
    inline: orourke1_.jpg
    mtime: 1045502751
    name: orourke1
    show: 1
    small: orourke1_s.jpg
    sort: 10000
    type: file
  orourke2:
    file: orourke2.jpg
    inline: orourke2_.jpg
    mtime: 1045502776
    name: orourke2
    show: 1
    small: orourke2_s.jpg
    sort: 10000
    type: file
  p7m8:
    file: p7m8.jpg
    inline: p7m8_.jpg
    mtime: 1050963898
    name: p7m8
    show: 1
    small: p7m8_s.jpg
    sort: 10000
    type: file
  panther:
    file: panther.jpg
    inline: panther_.jpg
    mtime: 1042339598
    name: panther
    show: 1
    small: panther_s.jpg
    sort: 10000
    type: file
  particleboard:
    file: particleboard.jpg
    inline: particleboard_.jpg
    mtime: 1047616388
    name: particleboard
    show: 1
    sort: 10000
    type: file
  predict2:
    file: predict2.jpg
    inline: predict2_.jpg
    mtime: 1043376344
    name: predict2
    show: 1
    small: predict2_s.jpg
    sort: 10000
    type: file
  rabbi-bill:
    file: rabbi-bill.jpg
    mtime: 1049681172
    name: rabbi-bill
    show: 1
    sort: 10000
    type: file
  rabbi-sven:
    file: rabbi-sven.jpg
    mtime: 1049681182
    name: rabbi-sven
    show: 1
    sort: 10000
    type: file
  registercameras:
    file: registercameras.jpg
    inline: registercameras_.jpg
    mtime: 1044556914
    name: registercameras
    show: 1
    small: registercameras_s.jpg
    sort: 10000
    type: file
  rickmoody1:
    file: rickmoody1.jpg
    mtime: 1042339629
    name: rickmoody1
    show: 1
    sort: 10000
    type: file
  rickmoody2:
    file: rickmoody2.jpg
    mtime: 1042339645
    name: rickmoody2
    show: 1
    sort: 10000
    type: file
  runt-50bmg:
    file: runt-50bmg.jpg
    mtime: 1052793245
    name: runt-50bmg
    show: 1
    sort: 10000
    type: file
  runt-bayonet:
    file: runt-bayonet.jpg
    mtime: 1045270463
    name: runt-bayonet
    show: 1
    sort: 10000
    type: file
  savvy:
    file: savvy.jpg
    inline: savvy_.jpg
    mtime: 1043974666
    name: savvy
    show: 1
    small: savvy_s.jpg
    sort: 10000
    type: file
  sheeple:
    file: sheeple.jpg
    inline: sheeple_.jpg
    mtime: 1050273760
    name: sheeple
    show: 1
    small: sheeple_s.jpg
    sort: 10000
    type: file
  speckledstone:
    file: speckledstone.jpg
    inline: speckledstone_.jpg
    mtime: 1050076367
    name: speckledstone
    show: 1
    sort: 10000
    type: file
  spiderfood:
    file: spiderfood.jpg
    mtime: 1044389762
    name: spiderfood
    show: 1
    sort: 10000
    type: file
  stonesquares:
    file: stonesquares.jpg
    inline: stonesquares_.jpg
    mtime: 1050076424
    name: stonesquares
    show: 1
    sort: 10000
    type: file
  student9:
    file: student9.jpg
    inline: student9_.jpg
    mtime: 1047702514
    name: student9
    show: 1
    small: student9_s.jpg
    sort: 10000
    type: file
  sunrise:
    file: sunrise.jpg
    inline: sunrise_.jpg
    mtime: 1044298566
    name: sunrise
    show: 1
    small: sunrise_s.jpg
    sort: 10000
    type: file
  sven-mosin:
    file: sven-mosin.jpg
    inline: sven-mosin_.jpg
    mtime: 1049590408
    name: sven-mosin
    show: 1
    small: sven-mosin_s.jpg
    sort: 10000
    type: file
  sven-runt:
    file: sven-runt.jpg
    inline: sven-runt_.jpg
    mtime: 1049590421
    name: sven-runt
    show: 1
    small: sven-runt_s.jpg
    sort: 10000
    type: file
  tabby:
    file: tabby.jpg
    inline: tabby_.jpg
    mtime: 1047616397
    name: tabby
    show: 1
    small: tabby_s.jpg
    sort: 10000
    type: file
  tarantulafangs:
    file: tarantulafangs.jpg
    inline: tarantulafangs_.jpg
    mtime: 1048611055
    name: tarantulafangs
    show: 1
    small: tarantulafangs_s.jpg
    sort: 10000
    type: file
  teach-early:
    file: teach-early.jpg
    inline: teach-early_.jpg
    mtime: 1042339666
    name: teach-early
    show: 1
    small: teach-early_s.jpg
    sort: 10000
    type: file
  then-now:
    file: then-now.jpg
    inline: then-now_.jpg
    mtime: 1043365593
    name: then-now
    show: 1
    small: then-now_s.jpg
    sort: 10000
    type: file
  two-ar15s:
    file: two-ar15s.jpg
    mtime: 1051053155
    name: two-ar15s
    show: 1
    sort: 10000
    type: file
  valtro-muzzle:
    file: valtro-muzzle.jpg
    inline: valtro-muzzle_.jpg
    mtime: 1049251382
    name: valtro-muzzle
    show: 1
    small: valtro-muzzle_s.jpg
    sort: 10000
    type: file
  valtro-sightpic:
    file: valtro-sightpic.jpg
    inline: valtro-sightpic_.jpg
    mtime: 1049590430
    name: valtro-sightpic
    show: 1
    small: valtro-sightpic_s.jpg
    sort: 10000
    type: file
  whiteknee_close:
    file: whiteknee_close.jpg
    mtime: 1047688704
    name: whiteknee_close
    show: 1
    sort: 10000
    type: file
  whiteknee_home:
    file: whiteknee_home.jpg
    mtime: 1047688706
    name: whiteknee_home
    show: 1
    sort: 10000
    type: file
  will:
    file: will.jpg
    inline: will_.jpg
    mtime: 1051623109
    name: will
    show: 1
    small: will_s.jpg
    sort: 10000
    type: file
  will-ar15:
    file: will-ar15.jpg
    inline: will-ar15_.jpg
    mtime: 1051623796
    name: will-ar15
    show: 1
    small: will-ar15_s.jpg
    sort: 10000
    type: file
  will-izzy:
    file: will-izzy.jpg
    inline: will-izzy_.jpg
    mtime: 1051623193
    name: will-izzy
    show: 1
    small: will-izzy_s.jpg
    sort: 10000
    type: file
  windows:
    file: windows.jpg
    mtime: 1050076440
    name: windows
    show: 1
    sort: 10000
    type: file
POSTTEXT: ''
PRETEXT: ''
